.productdetail #breadcrumb-wrapper .span3 {
    position: static;
    width: 10%
}

.productdetail #breadcrumb-wrapper .span3 .share {
    padding: 0;
    float: right
}

.modal.hide.fade.popup-quick-view.in,
.productdetail .popup-quick-view,
.productlisting .popup-quick-view,
.tipsdetail .popup-quick-view {
    background-color: #fff;
    left: 48%;
    margin-left: -400px;
    position: fixed;
    width: 830px
}

.popup-add-cart .close,
.popup-quick-view .close,
.productdetail .modal-header .close,
.tipsdetail .popup-add-cart .modal-header .close,
.tipsdetail .popup-quick-view .close,
.warning-modal .close {
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 9;
    width: 15px;
    margin: 0;
    left: auto
}

.productdetail .popup-quick-view div.selector span,
.productlisting .popup-quick-view div.selector span,
.tipsdetail .popup-quick-view div.selector span {
    background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 94% 14px transparent;
    border: 1px solid #d0dae2;
    color: #2b2b2b;
    float: left;
    font: 13px/30px AvenirNextLTW01-Medium;
    padding: 0 25px 0 10px;
    text-shadow: 0 1px 0 #fff;
    text-transform: none;
    width: 95px!important
}

.productdetail .related-product ul.product-list li,
.productlisting .popup-add-cart .thumbnails>li {
    background-color: #fff;
    border: 0;
    margin: 0 20px;
    width: 220px;
    min-height: 280px;
    padding: 10px 0
}

.productdetail .content-primary .carousel-left .popup-wrapper.span5 {
    float: left;
    width: 50%
}

.productdetail .carousel-left .buy-direct-form.span6,
.productdetail .carousel-left .popup-product-desc.span6 {
    float: right;
    width: 50%
}

.productdetail #breadcrumb-wrapper .span3 .share a {
    padding-left: 2px
}

.productdetail .content-primary .popup-product-title {
    padding-bottom: 10px
}

.productdetail .content-primary .popup-product-title h2 {
    color: #2b2b2b;
    font-family: Avenir Next W01 Light;
    font-size: 30px;
    line-height: 30px
}

.productdetail .content-primary .popup-product-rating .rating {
    float: left;
    height: 25px;
    margin: -3px 8px 0 0;
    position: relative;
    width: 89px
}

.productdetail .content-primary .product-short-desc p {
    clear: both;
    color: #2b2b2b;
    font-family: Avenir Next W01 Light;
    font-size: 14px
}

.productdetail .content-primary .popup-product-price {
    float: left;
    width: 100%;
    margin: 6px 0;
    position: relative
}

.productdetail .content-primary .popup-product-price .tooltip-pop {
    background-color: #fff;
    border: 0 none;
    color: #636363;
    left: 20%;
    top: 0
}

.productdetail .ratings-reviews-content .reviews-tile .span9 .rating-wrapper .rating {
    width: 90px
}

.productdetail .popup-add-cart .related-product .reviewtxt {
    float: left;
    position: relative;
    top: 4px
}

.productdetail .popup-add-cart .related-product .rating-wrapper {
    padding: 10px 0;
    float: left;
    width: 100%
}

.productdetail .ratings-reviews-header .recommend-wrapper.recommend-wrapper>span {
    color: #0265b3;
    font: 24px AvenirNextLTW01-Medium
}

.productdetail .content-primary .popup-product-rating .ratings-count {
    margin-top: 2px
}

.productdetail .content-primary .popup-product-rating p {
    float: left;
    padding: 0;
    width: auto;
    top: 0
}

.productdetail .content-primary .popup-product-rating .recommend-percentage {
    color: #636363;
    font: 14px AvenirNextLTW01-Medium;
    width: auto;
    padding: 0 5px 0 0
}

.productdetail .content-primary .popup-product-rating .recommend-text {
    color: #636363;
    font: 14px AvenirNextLTW01-Medium;
    font-weight: 400;
    float: left
}

.productdetail .content-primary .popup-product-rating .reviewtxt {
    color: #636363;
    width: 50px
}

.productdetail .carousel-left .popup-product-desc .tooltip-link,
.productdetail .content-primary .price,
.productdetail .content-primary .price-text {
    color: #636363;
    font-family: Avenir Next LT W01 Bold;
    font-size: 14px;
    text-transform: uppercase
}

.productdetail .content-primary .popup-product-desc .product-short-desc+.popup-product-price+.buy-direct-form.span6 {
    width: 100%
}

.productdetail .form-container label {
    float: left;
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium;
    font-size: 14px;
    width: 68px
}

.productdetail #page-content .content-primary .buy-direct-form .form-element-container .btn.add-to-cart-btn.event_buy_now_add_to_cart {
    background: none repeat scroll 0 0 #0265b3;
    border-radius: 3px;
    color: #fff;
    font-family: AvenirNextLTW01-Medium;
    font-size: 16px;
    padding: 6px 20px;
    margin: 10px 0 0 0
}

.productdetail #page-content .content-primary .buy-direct-form .form-element-container .btn.add-to-cart-btn.event_buy_now_add_to_cart:hover {
    background: none repeat scroll 0 0 #0095d9
}

.productdetail #page-content .content-primary .buy-direct-form .form-element-container a:after {
    color: #a9cfea;
    content: ">";
    padding-left: 6px
}

.productdetail div.selector {
    height: 35px;
    width: 135px!important
}

.productdetail div.selector span {
    background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 94% 14px rgba(0, 0, 0, 0);
    color: #2b2b2b;
    float: left;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    padding: 0 8px;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #d0dae2;
    width: 114px!important;
    font-family: AvenirNextLTW01-Medium;
    font-size: 13px;
    text-transform: none
}

.productdetail div.selector select {
    text-transform: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0 0 0 10px;
    padding: 0 15px;
    width: 132px;
    height: 30px;
    opacity: 0
}

.productdetail .popup-product-desc div {
    color: #0265b3;
    width: 99%
}

#lnkWriteReview,
.productdetail #page-content .content-primary .popup-product-desc #lnkReadReview,
.productdetail .content-primary .popup-product-desc a {
    color: #0265b3;
    font: 13px AvenirNextLTW01-Medium;
    text-decoration: none
}

.productdetail .content-primary .img-thumb ul {
    text-align: center;
    margin-left: 0
}

.productdetail .content-primary .img-thumb ul li {
    display: inline-block;
    float: left;
    padding: 0 12px;
    text-align: center;
    width: 71px
}

.productdetail .content-primary .img-thumb {
    height: auto;
    width: 667px!important;
    margin-left: 0
}

.productdetail .content-primary .carousel .img-thumb ul li.active-img img,
.productdetail .content-primary .carousel .img-thumb ul li.active-img img:hover {
    border: 1px solid #d72c90
}

.productdetail .content-primary .leftarrow,
.productdetail .content-primary .rightarrow {
    display: block;
    bottom: 30px
}

.productdetail .content-primary .leftarrow {
    left: 15%
}

.productdetail .content-primary .content-primary .buy-direct-form .form-element-container {
    margin-top: 10px;
    width: 230px
}

.productdetail .im-preview .magnifier {
    width: 25px;
    right: -22px;
    bottom: auto;
    top: 425px
}

.productdetail #content-secondary .ymal-wrapper.span4 {
    margin: 0
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list.thumbnails {
    width: 306px;
    margin: 20px 0 0
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 320px!important;
    border: 1px solid #d0dae2;
    border-radius: 5px;
    margin-right: 20px;
    width: 140px;
    margin-bottom: 20px
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .thumbnail {
    padding: 0
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list li:nth-child(2n) {
    margin: 0
}

.productdetail #content-secondary .ymal-wrapper .related-product h3 {
    background: linear-gradient(to bottom, #201b51 0, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    color: #fff;
    display: block;
    font: 14px Avenir Next LT W01 Bold;
    margin: 0 0 4px;
    padding: 11px 20px;
    text-align: center
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .thumbnail .caption {
    text-align: center;
    padding: 25px 0
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .product-price {
    Color: #636363;
    font-family: Avenir Next LT W01 Bold;
    font-size: 14px;
    padding: 0;
    text-align: center;
    width: auto;
    padding-left: 24px
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list li .caption .product-price a {
    color: #636363
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .product-image {
    top: 13px
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .rating-wrapper .reviewtxt {
    color: #636363;
    font: 12px AvenirNextLTW01-Medium;
    position: relative;
    top: 2px;
    letter-spacing: -1px
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .rating-wrapper .reviewtxt:hover {
    color: #2b2b2b
}

.productdetail .thumbnail .product-image .quick-view-bg {
    background: none repeat scroll 0 0 #d72c90;
    border-radius: 5px 0
}

.productdetail .thumbnail .product-image .quick-view-bg a {
    font-family: AvenirNextLTW01-Medium
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .tooltip-pop {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    left: 14px;
    top: 16px
}

.productdetail #content-secondary .ymal-wrapper .rating-wrapper .rating img {
    left: 0
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .rating-wrapper .rating {
    width: 90px;
    margin: 0 0 0 10px
}

.productdetail .ymal-wrapper .thumbnail .caption .product-description {
    display: none
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .caption h4 {
    padding: 0 0 10px;
    min-height: 74px
}

.productdetail #page-content .recently-viewed-wrapper .rating-wrapper .rating img {
    left: 0
}

.productdetail #page-content .recently-viewed-wrapper .rating-wrapper .rating {
    margin-left: 10px
}

.productdetail #page-content .recently-viewed-wrapper .recently-viewed-wrapper .thumbnail .product-image {
    padding: 0
}

.productdetail #page-content .recently-viewed-wrapper .rating-wrapper {
    margin: 0 auto;
    padding: 2px 10px 16px
}

.productdetail #page-content .recently-viewed-wrapper .thumbnail .caption {
    min-height: 92px;
    position: relative
}

.productdetail .ratings-reviews-content .rating-wrapper .rating img {
    left: 0
}

.productdetail .recently-viewed-wrapper .product-list .thumbnail .caption .product-price>span {
    width: auto;
    float: none;
    margin: 0
}

.productdetail .tab-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #d0dae2;
    border-radius: 0 0 5px 5px
}

.productdetail .tabbable .tab-content {
    height: 100%!important;
    padding-bottom: 10px;
    min-height: 664px
}

.productdetail .tab-content .jspContainer {
    position: static
}

.productdetail .recently-viewed-wrapper {
    margin-top: 9px
}

.productdetail .tab-pane {
    height: 100%!important
}

.productdetail .tabbable .tab-content .jspContainer {
    height: 100%!important
}

.productdetail .tabbable .tab-content .jspPane {
    position: static
}

.productdetail .pane-scroll .btn.learn-more-btn {
    display: none
}

.productdetail .tab-content #pane1 .pane-scroll ul {
    float: left;
    width: 50%;
    margin-bottom: 15px;
    margin-left: 15px;
    clear: left
}

.productdetail .tab-content #pane1 .pane-scroll li {
    color: #2b2b2b;
    font: 14px/14px AvenirNextLTW01-Medium;
    padding: 10px 4px;
    list-style-image: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/list_style.png");
    list-style-position: outside
}

.productdetail .tab-content #pane1 .pane-scroll h3 {
    font: 24px Avenir Next W01 Light;
    text-transform: none;
    color: #0095d9;
    width: 52%;
    float: left
}

.productdetail .tab-content #pane1 .pane-scroll img {
    float: right;
    /*padding-top: 15px;*/
    width: 270px;
    clear: right
}

.productdetail .tab-content #pane1 .pane-scroll img.first-img{
	margin-top: -25px;
	margin-bottom: 40px;
}
.productdetail .tab-content #pane1 .pane-scroll img.second-img{
	margin-bottom: 40px;
}
/*
.productdetail .tab-content #pane1 .pane-scroll p {
    width: auto;
	clear: both;
}
*/
.productdetail .tab-content #pane2 .pane-scroll img,
.tab-content #pane3 .pane-scroll img {
    width: 100%;
    text-align: center
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs li a {
    font: 14px/15px AvenirNextLTW01-Medium;
    padding: 0 26px;
    color: #0095d9;
    background: 0 0;
    border: none;
    height: 38px!important;
    vertical-align: middle;
    display: table-cell;
    width: 72%;
    text-transform: uppercase;
}

.productdetail .nav-tabs>li>a:focus,
.productdetail .tabbed-wrapper .tabbable .nav-tabs>li>a:hover {
    color: #0095d9;
    background: 0 0;
    padding: 10px 26px;
    font: 14px/15px AvenirNextLTW01-Medium;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.productdetail .nav-tabs>.active>a:focus,
.productdetail .nav-tabs>.active>a:hover,
.productdetail .tabbed-wrapper .tabbable .nav-tabs>.active>a {
    color: #fff;
    padding: 10px 26px;
    font: 14px/15px AvenirNextLTW01-Medium;
    text-align: center;
    text-transform: uppercase;
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs .active {
    border: 1px solid #d0dae2;
    border-bottom: none;
    background: none repeat scroll 0 0 #0265b3;
    border-radius: 5px 5px 0 0;
    line-height: 36px;
    margin: 0 8px 0 0;
    text-align: center;
    width: 200px!important;
    padding: 2px 0
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs .active:hover a {
    color: #fff;
    padding: 0 26px
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs>li {
    border: 1px solid #d0dae2;
    border-bottom: none;
    height: 38px;
    border-radius: 5px 5px 0 0;
    line-height: 36px;
    margin: 0 8px 0 0;
    text-align: center;
    width: 199px!important;
    padding: 2px 0
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs>li:last-child {
    margin-right: 0
}

.productdetail .tab-pane .jspVerticalBar {
    width: 0
}

.productdetail .row-fluid.ratings-reviews {
    border: 1px solid #d0dae2;
    border-radius: 5px;
    padding: 18px 9px;
    margin-top: 20px!important
}

.productdetail .ratings-reviews-header {
    border-bottom: 1px solid #d0dae2
}

.productdetail .ratings-reviews-header h3 {
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium
}

.productdetail #ratings-reviews-wrapper>p {
    color: #2b2b2b;
    font: italic 13px/18px AvenirNextLTW01-Medium;
    padding: 25px 0
}

.productdetail .ratings-reviews .video-submit {
    padding: 0;
    margin: 6px 0 0
}

.productdetail .ratings-reviews .video-submit a {
    background: none repeat scroll 0 0 #0265b3;
    border-radius: 3px;
    color: #fff;
    font-family: AvenirNextLTW01-Medium;
    font-size: 16px;
    padding: 6px 20px
}

.productdetail .ratings-reviews .video-submit a:after {
    content: ">";
    padding-left: 6px;
    color: #a9cfea
}

.productdetail .ratings-reviews .video-submit a:hover {
    background: none repeat scroll 0 0 #0095d9;
    padding: 6px 20px;
    color: #fff
}

.productdetail .ratings-reviews-content .reviews-tile .span3 {
    float: left;
    width: 20.105%;
    margin-top: 10px
}

.productdetail .ratings-reviews-content .reviews-tile .span9 {
    float: right;
    width: 79.468%;
    margin-top: 20px
}

.productdetail .ratings-reviews-content .reviews-tile .span9 .rating-date {
    color: #2b2b2b;
    float: none;
    margin-top: 2px;
    font: 13px Avenir Next LT W01 Bold
}

.productdetail .ratings-reviews-content .reviews-tile h4 {
    display: block;
    color: #2b2b2b;
    font: 13px Avenir Next LT W01 Bold;
    margin-top: 10px
}

.productdetail .ratings-reviews-content .reviews-tile .span3 .stat-row {
    display: block;
    color: #2b2b2b;
    font: 13px Avenir Next LT W01 Bold;
    float: left;
    margin-top: 5px
}

.productdetail .ratings-reviews-content .reviews-tile .span3 .rating {
    margin: 5px 8px 0 0;
    width: 88px
}

.productdetail .ratings-reviews-content .reviews-tile .span3 .stat-row:last-child {
    padding-top: 5px
}

.productdetail .ratings-reviews .rating-stars {
    padding-bottom: 15px
}

.productdetail .ratings-reviews .reviews-content p span:first-child span {
    color: #2b2b2b;
    font: 13px/18px AvenirNextLTW01-Medium
}

.productdetail .ratings-reviews .reviews-content p span:last-child {
    font: 13px Avenir Next LT W01 Bold;
    color: #2b2b2b
}

.productdetail .ratings-reviews .reviews-content p:last-child {
    margin: 15px 0
}

.productdetail .ratings-reviews .reviews-footer>ul {
    margin-left: 0;
    padding: 5px 0 26px 0
}

.productdetail .ratings-reviews-content .reviews-footer li:first-child {
    width: 55%;
    color: #2b2b2b
}

.productdetail .ratings-reviews-content .reviews-footer li:first-child+li {
    float: right;
    display: block;
    color: #2b2b2b;
    clear: none
}

.productdetail .ratings-reviews-content .reviews-footer a {
    color: #0265b3;
    padding: 0 5px;
    font: 13px AvenirNextLTW01-Medium
}

.productdetail .review-wrapper .badge-main-container {
    color: #2b2b2b;
    font: 13px AvenirNextLTW01-Medium
}

.productdetail .ratings-reviews .reviews-tile {
    border-top: 1px solid #d0dae2
}

.productdetail .teen-eraser-container {
    float: right;
    width: 150px;
    margin: 7px 0 30px;
    position: relative;
    top: 37px;
    left: 180px
}

.productdetail .teen-eraser {
    float: left;
    font-size: 14px
}

.productdetail .teen-eraser #gesErase {
    color: #0265b3;
    padding: 0 5px 0 0
}

.productdetail.ratings-reviews-content .rating-wrapper .rating img {
    position: absolute;
    left: 0
}

.productdetail .ratings-reviews .ratings-reviews-sort label {
    color: #2b2b2b;
    font: 14px AvenirNextLTW01-Medium;
    padding: 8px 5px;
    cursor: default
}

.productdetail .nav-tabs>.active>a:focus,
.productdetail .nav-tabs>.active>a:hover,
.productdetail .ratings-reviews .nav-tabs>.active>a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium;
    font-size: 16px;
    padding: 12px 0;
    text-align: left;
    text-transform: capitalize
}

.productdetail .nav-tabs>.active>a:focus,
.productdetail .nav-tabs>.active>a:hover,
.productdetail .ratings-reviews .tabbed-wrapper .tabbable .nav-tabs>.active>a {
    color: #2b2b2b;
    font: 16px AvenirNextLTW01-Medium;
    padding: 12px 0
}

.productdetail .ratings-reviews .nav-tabs>li>a:hover {
    padding: 12px 0;
    text-transform: none
}

.productdetail .ratings-reviews .nav-tabs {
    border: 0
}

.productdetail .ratings-reviews-filters {
    display: none;
    float: left
}

.productdetail .ratings-reviews .ratings-reviews-sort {
    width: 220px
}

.productdetail .ratings-reviews-header .rating-wrapper .rating {
    margin: 0 10px 0 0;
    width: 90px
}

.productdetail #page-content .recently-viewed-wrapper .product-list .thumbnail .caption .rating-wrapper .rating {
    margin: 0 5px 0 7px;
    width: 90px
}

.productdetail .ratings-reviews-content .reviews-tile .rating-subject-name .stat-row:nth-child(3) {
    display: block;
    font: 13px Avenir Next LT W01 Bold;
    color: #2b2b2b;
    padding: 5px 0
}

.productdetail .product-list .product-price span,
.productdetail .product-list li .caption .product-price a {
    color: #636363;
    font: 14px Avenir Next LT W01 Bold;
    float: left;
    margin: 0 10px 4px 0;
    padding: 0
}

.productdetail .popup-add-cart .tooltip-pop {
    background-color: transparent;
    color: #636363;
    font: 14px Avenir Next LT W01 Bold;
    border: 0;
    width: 215px;
    top: -5px;
    left: 90px
}

.productdetail .popup-add-cart .related-product .product-list .product-price span {
    margin-left: 50px
}

.productdetail .popup-add-cart .related-product .product-list .caption h4 {
    min-height: 50px
}

.productdetail .popup-add-cart.modal {
    background-color: #fff;
    left: 48%;
    margin: 0;
    padding: 22px 34px;
    position: absolute;
    width: 790px!important
}

.productdetail .popup-quick-view .tooltip-pop {
    color: #636363;
    left: 45%;
    position: absolute;
    top: 10%
}

.productdetail .ratings-reviews #ratings-reviews-wrapper>div {
    position: relative
}

.productdetail .ratings-reviews-header .recommend-wrapper {
    color: #2b2b2b;
    padding-left: 160px;
    position: absolute;
    top: -6px
}

.productdetail .rating-variants ul {
    margin: 0 0 20px;
    width: 100%
}

.productdetail .rating-variants ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 120px
}

.productdetail .rating-variants {
    float: left;
    margin-top: 10px;
    width: 100%
}

.productdetail .ratings-reviews .reviewtxt .average-rating>span {
    display: none
}

.productdetail .rating-variants span {
    color: #4f4f4f;
    display: block;
    float: left;
    font-family: Avenir Next LT W01 Bold;
    font-kerning: auto;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: 400;
    margin: 0;
    width: auto
}

.productdetail .ratings-reviews #ratings-reviews-wrapper #phdesktopbody_0_phdesktopproductratingreview_0_pnlRatingsSummary .rating-variants .rating-wrapper .rating {
    margin: 0 10px 0 0;
    width: 88px
}

.productdetail .carousel-left .popup-product-desc .buy-direct-form .primary-details-variants .buyitnow-btn-container {
    float: left;
    margin-top: 20px;
    width: 100%
}

.productdetail .carousel-left .popup-product-desc .buy-direct-form .buyitnow-btn.event_buy_now.event_buy_now_choose_product {
    background: #0265b3 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-family: AvenirNextLTW01-Medium;
    font-size: 16px;
    padding: 6px 20px;
    font-weight: 700
}

.productdetail .carousel-left .popup-product-desc .buy-direct-form .buyitnow-btn.event_buy_now.event_buy_now_choose_product:hover {
    background: #0095d9 none repeat scroll 0 0;
    font-weight: 700
}

.productdetail .carousel-left .popup-product-desc .buy-direct-form .buyitnow-btn.event_buy_now.event_buy_now_choose_product:after {
    color: #a9cfea;
    content: ">";
    padding-left: 6px;
    font-weight: 700
}

.productdetail #binModal.popup-buyitnow {
    border-radius: 5px;
    max-height: 600px;
    min-height: 100px;
    min-width: 317px;
    max-width: 600px
}

.productdetail #binModal.popup-buyitnow .popup-fallack-text .modal-header .close {
    right: -3px;
    top: 3px
}

.productdetail #binModal.popup-buyitnow .modal-body .buyitnow-fallback {
    color: #2b2b2b;
    font: 14px AvenirNextLTW01-Medium
}

.productdetail img[src=""] {
    display: none
}

.productdetail .loadmore-container a {
    background: #0164b0 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-family: AvenirNextLTW01-Medium;
    font-size: 16px;
    border: 0;
    padding: 6px 20px
}

.productdetail .loadmore-container a:hover {
    background: #0095db none repeat scroll 0 0;
    color: #fff;
    padding: 6px 20px
}

.productdetail #myModal.modal.hide.fade.popup-quick-view.in .modal-body,
.tipsdetail #myModal.modal.hide.fade.popup-quick-view.in .modal-body {
    height: 400px;
    width: 840px
}

.productdetail #myModal.popup-quick-view {
    position: absolute!important
}

.productdetail #modal-new-backdrop {
    height: auto!important
}

.productdetail .nav-tabs>li>a:focus,
.searchresults .tabbable .nav-tabs>li>a:hover {
    color: #0095d9;
    background: 0 0;
    padding: 0 26px;
    font: 14px/15px AvenirNextLTW01-Medium;
    display: inline-block;
    vertical-align: middle;
    border: none
}

.productdetail .nav-tabs>.active>a:focus,
.productdetail .nav-tabs>.active>a:hover,
.searchresults .tabbable .nav-tabs>.active>a {
    color: #fff;
    padding: 0 26px;
    font: 14px/15px AvenirNextLTW01-Medium;
    background: 0 0;
    border: none
}

.productdetail .reviews-counter-content .rating-wrapper {
    margin-top: 3px
}

#page-content .recently-viewed-wrapper .product-list .thumbnail .caption .rating-wrapper .rating,
.productdetail #content-secondary .ymal-wrapper .related-product .product-list .rating-wrapper .rating,
.productdetail #page-content .recently-viewed-wrapper .product-list .thumbnail .caption .rating-wrapper .rating,
.productdetail .content-primary .popup-product-rating .rating,
.productdetail .ratings-reviews-content .reviews-tile .span9 .rating-wrapper .rating,
.productdetail .ratings-reviews-header .rating-wrapper .rating,
.productlisting #page-content #content-main .products-container.grid .rating-wrapper .rating,
.productlisting .products-container.list .rating-wrapper .rating,
.searchresults .products-container.grid .rating-wrapper .rating,
.searchresults .products-container.list .rating-wrapper .rating,
.tipsdetail .rating-wrapper .rating {
    width: 89px
}

.productdetail .writereview-popup {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 2px 5px #888;
    margin-left: -440px;
    width: 880px;
    position: absolute
}

.productdetail .writereview-popup .product-container .product-image {
    width: 30%
}

.productdetail .writereview-popup .modal-body .product-container .rating {
    width: 90px;
    margin: 0 10px 0 0
}

.productdetail .writereview-popup .modal-body .product-container .thumbnail .product-description {
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium;
    font-size: 13px;
    padding: 6px 0 5px
}

.productdetail .writereview-popup a {
    color: #0070c1;
    text-decoration: none
}

.productdetail .writereview-popup .modal-header .close {
    color: #636363;
    font-size: 30px;
    font-weight: 400;
    margin-right: 8px;
    margin-top: 8px;
    width: 22px
}

.productdetail .preview-mode .span3 {
    padding: 9px 0 0 15px;
    height: auto;
    width: 28.404%
}

.productdetail .preview-mode .span9 {
    padding: 9px 0 35px 20px;
    width: 68%;
    position: relative
}

.productdetail .preview-mode .rating-date {
    color: #2b2b2b;
    font-family: Avenir Next LT W01 Bold;
    font-size: 13px;
    padding: 0;
    float: right;
    position: absolute;
    top: 37px;
    right: 0
}

.productdetail .reviews-content h4 {
    color: #666;
    font-family: Arial;
    font-size: 16px;
    font-weight: 700
}

.productdetail .reviews-content p {
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium;
    font-size: 13px;
    padding: 0
}

.productdetail .preview-mode h4 {
    color: #2b2b2b;
    font-family: Avenir Next LT W01 Bold;
    font-size: 13px;
    padding: 5px 0 10px;
    font-weight: 400
}

.productdetail .preview-mode .rating {
    position: absolute;
    top: -163px
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating+.validator {
    clear: left;
    color: red;
    font-size: 11px;
    position: absolute;
    right: 31px;
    top: -18px;
    width: 100%
}

.productdetail .writereview-popup .modal-body .form-horizontal .rating {
    width: 90px
}

.productdetail .preview-mode .rating-stars .rating-wrapper .rating {
    width: 90px
}

.productdetail .writereview-popup .modal-body .cta-container input {
    height: 31px;
    padding: 0;
    width: auto
}

.productdetail .writereview-popup .modal-body .cta-container input.edit-btn.btn-war-edit {
    margin-left: 35%
}

.productdetail .writereview-popup .modal-body .cta-container input.btn-war-continue {
    height: 31px;
    width: auto;
    margin: 18px
}

.productdetail .writereview-popup .modal-body .product-container .product-rating p {
    float: right;
    padding: 8px 0 0 15px
}

.productdetail input[type=radio] {
    margin: 0 4px 3px 0
}

.productdetail .content-primary #product-image-gallery .leftarrow {
    left: 7%
}

.productdetail .content-primary #product-image-gallery .rightarrow {
    right: 7%
}

.productdetail .tab-content .pane-scroll .img_SP {
    display: none
}

.productdetail .smart-label a {
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    background-size: 160px;
    background-repeat: no-repeat;
    background-position: 0 5px
}

.productdetail .smart-label .smartlabel-img {
    float: left
}

.productdetail .smart-label .smartlabel-txt {
    width: 35%;
    float: left;
    color: #0265b3;
    font-family: Avenir Next W01 Light;
    font-size: 14px;
    padding: 8px 0 0 20px
}

.productdetail .carousel-left .buy-direct-form.span6 {
    float: left!important
}

.productdetail .product-image:hover .quick-view,
.productdetail .product-image:hover .quick-view-bg {
    display: none!important
}

.productdetail .content-primary .popup-product-title h1 {
    color: #2b2b2b;
    font-family: Avenir Next W01 Light;
    font-size: 30px;
    line-height: 30px
}

.productdetail #content-secondary .ymal-wrapper .related-product h2 {
    background: linear-gradient(to bottom, #201b51 0, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    color: #fff;
    display: block;
    font: 14px Avenir Next LT W01 Bold;
    margin: 0 0 4px;
    padding: 11px 20px;
    text-align: center
}

.productdetail .tab-content #pane1 .pane-scroll h2 {
    font: 24px Avenir Next W01 Light;
    text-transform: none;
    color: #0095d9;
    width: 52%;
    float: left;
    display: none
}

.productdetail .ratings-reviews-header h2 {
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium
}

.productdetail #content-secondary .ymal-wrapper .related-product .product-list .caption h2 {
    padding: 0 0 10px;
    min-height: 74px;
    background: 0 0;
    color: #0265b3;
    font: 14px AvenirNextLTW01-Medium;
    margin: 0
}

.productdetail #page-content .recently-viewed-wrapper h2 {
    line-height: 25px
}

.productdetail .ratings-reviews-content .reviews-tile h2 {
    display: block;
    color: #2b2b2b;
    font: 13px Avenir Next LT W01 Bold;
    margin-top: 10px
}

.productdetail .popup-add-cart .related-product .product-list .caption h2 {
    min-height: 50px
}

.productdetail .reviews-content h2 {
    color: #666;
    font-family: Arial;
    font-size: 16px;
    font-weight: 700
}

.productdetail .preview-mode h2 {
    color: #2b2b2b;
    font-family: Avenir Next LT W01 Bold;
    font-size: 13px;
    padding: 5px 0 10px;
    font-weight: 400
}

.productdetail .tab-content #pane1 .pane-scroll h2,
.productdetail .tab-content #pane2 .pane-scroll h2,
.productdetail .tab-content #pane3 .pane-scroll h2 {
    display: none
}

.productdetail .nav-tabs>.active>a p:focus,
.productdetail .nav-tabs>.active>a p:hover,
.productdetail .tabbed-wrapper .tabbable .nav-tabs>.active>a p {
    color: #fff;
    padding: 0;
    font: 14px/15px AvenirNextLTW01-Medium;
    text-align: center;
    text-transform: uppercase
}

.productdetail .tabbed-wrapper .tabbable .nav-tabs li a p {
    font: 14px/15px AvenirNextLTW01-Medium;
    padding: 0;
    color: #0095d9;
    background: 0 0;
    border: none;
    height: 38px!important;
    vertical-align: middle;
    display: table-cell;
    width: 160px;
    text-transform: uppercase
}

.productdetail .container-wrap .carousel-left .popup-product-desc.span6 {
    width: 46%
}

.productdetail .tab-content #pane3 .pane-scroll h2.FAQHeading {
    font: 24px Avenir Next W01 Light;
    text-transform: none;
    color: #0095d9;
    width: 100%;
    display: block
}

.productdetail .tab-content #pane3 .pane-scroll h3,
.productdetail .tab-content #pane3 .pane-scroll li {
    color: #2b2b2b;
    font-size: 14px;
    font-family: AvenirNextLTW01-Medium
}

.productdetail .tab-content #pane3 .pane-scroll h3 {
    padding: 15px 0 10px
}

.productdetail .tab-content #pane3 .pane-scroll li {
    list-style-image: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/list_style.png");
    list-style-position: outside;
    padding: 10px 4px 5px
}

.productdetail .tabbable {
    width: 620px
}

.productdetail .tab-content #pane4 .pane-scroll h2 {
    display: none
}

.productdetail .tab-content #pane4 .pane-scroll h2.FAQHeading {
    font: 24px Avenir Next W01 Light;
    text-transform: none;
    color: #0095d9;
    width: 100%;
    display: block
}

.productdetail .tab-content #pane4 .pane-scroll h3 {
    color: #2b2b2b;
    font-size: 14px;
    font-family: AvenirNextLTW01-Medium;
    padding: 15px 0 10px
}

.productdetail .popup-product-desc .event_buy_now {
    color: #fff;
    margin-top: 8px;
    width: 100%;
    font-family: "Avenir Next LT W01 Bold";
    font-size: 14px
}

.productdetail .content-primary .popup-product-rating .reviewtxt {
    width: 53px
}

#pagemainwrapper #page-footer .footer-bottom-border .utility-fix ul li.copy-right-bottom.item-5 a {
    cursor: unset;
    color: #636363;
}

#pagemainwrapper #page-footer .footer-bottom-border .utility-fix ul li.copy-right-ccpa-bottom .ccpa-bottom>a {
    color: #0265b3;
}

#pagemainwrapper #page-footer .footer-bottom-border .utility-fix ul li.copy-right-ccpa-bottom .ccpa-bottom>a:hover {
    color: #d72c90;
}

.productdetail.cls-4a345535-69eb-4212-bfdb-eebd1761f260 .menu-navigation ul.menu li:last-child a {
    padding: 0
}



#pagemainwrapper.productdetail .jspPane .pane-scroll .pdp-sec{
    display: table;
    clear: both;
}
#pagemainwrapper.productdetail .jspPane .pane-scroll .pdp-sec .panel {
    width: 25%;
    float: left;
    margin-bottom: 10px;
    padding: 0 7px;
    margin-top: 0;
    text-align: center;
    box-sizing: border-box;
}

#pagemainwrapper.productdetail .jspPane .pane-scroll .pdp-sec .panel img {
    width: 100%;
    padding: 0;
}
#pagemainwrapper.productdetail .jspPane .pane-scroll .pdp-sec .panel br{
	display: none;
}
#pagemainwrapper.productdetail .jspPane .pane-scroll .pdp-sec .panel p.text1{
	min-height: 40px;
}
/** li **/
.productdetail .tab-content #pane2 .pane-scroll li {
    list-style-image: url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/list_style.png');
    list-style-position: outside;
    padding: 10px 4px 5px;
}
.productdetail .tab-content #pane2 .pane-scroll li{
        color: #2b2b2b;
    font-size: 14px;
    font-family: AvenirNextLTW01-Medium;
}
#pagemainwrapper.productdetail.cls-5f25f152-10cc-4124-a41f-4565e5f9f433 .container-wrap{
background: #fff url('https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Background Images/pdp_pure_pad_bg.png') repeat-y top;
    background-size: 100%;
}
/* RITM2311327 */
.productdetail .tabbed-wrapper .tabbable .nav-tabs li a 
{
color:#002abb;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs>.active>a 
{
color:white;
}

/* RITM2311327 */